<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mighty Morphin Power Rangers/Teenage Mutant Ninja Turtles</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Mighty-Morphin-Power-Rangers-Teenage-Mutant-Ninja-Turtles-2/digital-comic/832684</Web>
  <Summary>Tommy faces a shocking betrayal within the Foot Clan that puts him in the crosshairs of their leader - Shredder! But can the Rangers and Turtles put their differences aside before Shredder unleashes his ultimate weapon? No Rangers or Turtles fan can miss this shocking last page!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB832684]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
